Skip to main content
GET
List entity sources for a relationship type

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Path Parameters

tagOrId
string
required

The tag (x-cortex-tag) or unique, auto-generated identifier (CID) for the entity. If the tag contains forward slashes, URL-encode each / as %2F. The tag is matched exactly as encoded, including leading, trailing, and consecutive slashes, which are preserved and not collapsed (for example, the tag /services/payments-api is referenced as %2Fservices%2Fpayments-api). Tags containing slashes are supported via the API but not in the Cortex UI; this difference is expected. Entity identifier - can be a tag or CID

relationshipTypeTag
string
required

Query Parameters

depth
string

Maximum depth to traverse in the relationship hierarchy. Defaults to 1 (i.e., direct relationships only).

includeArchived
boolean
default:false

If true will include relationships that traverse archived entities

Response

Successfully retrieved entity sources

sources
object[]
required
Last modified on September 29, 2026